const Providerrates = require("../models/providerrates");



exports.getproviderrates = (req, res, next) => {
 
  Providerrates.find({provider_type:req.query.prov_type})
    .then((provider) => {
      res.status(200).json({providerrate:provider});
    })
    .catch((err) => {
      console.log(err);
    });
};
